
 body{
font-family: 'Open Sans', sans-serif;
padding-top: 216px;
background-clip: fixed;
 }
body.home{
	background: url(../img/bg-home.png) center top;
	background-size: cover;
}
body.nosotros{
	background: url(../img/bg-nosotros.png) center top;
	background-size: cover;
}
body.contacto{
	background: url(../img/bg-contacto.png) center top;
	background-size: cover;
}
body.servicios{
	background: url(../img/bg-servicios.png) center top;
	background-size: cover;
}
body.recruiting{
	background: url(../img/bg-recruiting.png) center top;
	background-size: cover;
}
body.business{
	background: url(../img/bg-business.png) center top;
	background-size: cover;
}
body.partners{
	background: url(../img/bg-partners.png) center top;
	background-size: cover;
}
body.busqueda{
	background: url(../img/bg-busqueda.png) center top;
	background-size: cover;
}
header{
	width: 100%;
	position: fixed;
	z-index: 100;
	top: 0;
/*background: linear-gradient(90deg, rgba(11,78,143,0.25) 40%, rgba(53,190,239,0.25) 75%, rgba(104,203,225,.25) 100%);
    background-color: rgba(255,255,255,.5);*/
    background: url(../img/fondo-arriba.png) center top no-repeat;
    background-size: cover;
}

.container{
	position: relative;
}
.navbar-brand{
	display: block;
	margin:5px auto;
	width:110px;
	height: 140px;
	overflow: hidden;
	text-indent: -999px;
	background: url(../img/logo.svg) center no-repeat;
	background-size: contain;
}
.navbar-dark .navbar-toggler{
	background: transparent!important;
}
.navbar{
	background: rgb(53,190,239);
background: linear-gradient(90deg, rgba(53,190,239,1) 0%, rgba(11,78,143,1) 50%, rgba(53,190,239,1) 100%);
}
.nav-item > a{
	border-bottom: solid 3px transparent
}
.nav-item:nth-child(1):hover> a,.nav-item:nth-child(1).active > a{
border-bottom: solid 3px #60449a;
}
.nav-item:nth-child(2):hover> a,.nav-item:nth-child(2).active > a{
border-bottom: solid 3px #227d3e;
}
.nav-item:nth-child(3):hover> a,.nav-item:nth-child(3).active > a{
border-bottom: solid 3px #f57f20;
}
.nav-item:nth-child(4):hover> a,.nav-item:nth-child(4).active > a{
border-bottom: solid 3px #5bba47;
}
.nav-item:nth-child(5):hover> a,.nav-item:nth-child(5).active > a{
border-bottom: solid 3px #f1c518;
}
.nav-item:nth-child(6):hover> a,.nav-item:nth-child(6).active > a{
border-bottom: solid 3px #9bdaf3;
}
.nav-item:nth-child(7):hover> a,.nav-item:nth-child(7).active > a{
border-bottom: solid 3px #ed1c24;
}
.nav-link{
	color: white!important;
	padding: .1rem 1rem;
}
.social-networks{
	position: absolute;
	top: -18px;
	right: 0;
	margin:0;
	padding: 0;
	list-style: none;
}
.social-networks li{
	margin:10px;
	float: left;
}

.home h1{
	color: white;
	text-align: center;
	text-transform: uppercase;
	font-size: 48px;
}
.home p{
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
}
.content{
	height: calc(100vh - 216px);
	overflow: scroll;
}
form{
	background: #fff;
	border-radius: 30px;
	padding: 20px;
	box-shadow: 10px 10px 30px rgba(0,0,0,.25);
}
input,textarea{
	border-radius: 15px!important;
	border: solid 2px #ed2027!important;
}
label{
	text-transform: uppercase;
	font-weight: bold;
}
button{
	background: #ed2027!important;
	color: white!important;
	border-radius: 15px!important;
}
.pic-nosotros{
max-width: 100%;


}
@media (min-width: 992px){

.navbar-expand-lg .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
    justify-content: space-between;
}
.social-networks{
	top:-80px;
}
@media(min-width: 991px ) and (min-height: 600px){
	.content{
		display: flex!important;
	}
}
@media (min-width: 1400px){
	body{
		padding-top: 316px;
	}
	.navbar-brand{
	width:171px;
	height: 220px;
}
.content{
	
	height: calc(100vh - 316px);
	min-height: 300px;
}
}
